Subject: [PATCH v1 0/3] Transition pxa25x clock to common clocks

From: [email-masked] (Robert Jarzmik)
Date: Tue, 11 Nov 2014 11:09:55 +0100

Dmitry Eremin-Solenikov <[email-masked]> writes:

> 2014-11-09 0:01 GMT+03:00 Robert Jarzmik <[email-masked]>:
>    clock                         enable_cnt  prepare_cnt        rate
> accuracy   phase
> ----------------------------------------------------------------------------------------
>  clk_dummy                                0            0           0
>        0 0
>  osc_32_768khz                            3            3    32768000
Here the clock rate should be 1000 times slower, for v3.

>     ppll_147_46mhz                        2            4   147456000
>        0 0
>        AC97                               1            1    12288000
This is not the same value as before, but given that the manual states this
value and that AC97 clock's rate is not used by its driver (probably because the
clock is driven by the codec if I remember correctly), that will stay this way.

>        0 0
>        I2S                                0            0   147456000
Here to clock rate is 10 times too quick, for v3.

Cheers.

-- 
Robert